export function getIcon(card: any): {
    name: any;
    color: string | undefined;
    tooltip: any;
} | {
    name: string;
    color?: undefined;
    tooltip?: undefined;
};
export const INJECT_RTK_QUERY_QUESTION_VALUE: "metabase/entities/questions/FETCH_ADHOC_METADATA";
export default Questions;
/**
 * @deprecated use "metabase/api" instead
 */
declare const Questions: any;
